Bug 1001445 - Screen brightness turns off every time I lock my computer
Screen brightness turns off every time I lock my computer
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 01:08 EDT by Grahams Nguimbi
Modified: 2015-02-17 11:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:56:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grahams Nguimbi 2013-08-27 01:08:55 EDT
Description of problem:
Every time I lock my computer, the screen brightness decreases considerably when it reaches to the login screen (it goes from high to extremely low brightness after only a second of locking the computer). I can barely see the login screen, although, the bightness is extremely low.

I also noticed that the brightness doesn't come to normal (increases), even though, I move my mouse. I need to use my SCREEN BRIGHTNESS button so that I can get the brightness to normal.

Version-Release number of selected component (if applicable):


How reproducible:
Simply press the LOCK option in the taskbar (right upper corner in the desktop screen) 


Actual results:
After clicking on the LOCK option, the brightness turns off after a second of locking the computer

Expected results:
1. I expect that the brightness stays the way I set up my brightness (normal) even after locking my computer.

2. I also expect that the brightness comes back to normal every time I move my mouse on the login screen.

Additional info:
Fedora 19
Comment 1 customercare 2014-06-13 09:46:02 EDT
Hint: turn off the energy save options.
Comment 2 Fedora End Of Life 2015-01-09 14:36:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:56:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.